[(#REM)
<!--
Squelette Presentation resumee d'un article dans une liste
avec les information :
- Logo
- titre
- introduction

@param largeur_logo
@param hauteur_logo
@param coupe -  
  
@todo : BUG  : micro-format : Erreur : If this markup is about a person, at least 2 of the following fields are needed: organization, location, or role. See the people help page for more information.
@todo : faire lien au clic sur la vignette complète 
-->
]

#SET{l_recadre,#ENV{largeur_logo}|moins{5}}
#SET{h_recadre,#ENV{hauteur_logo}|moins{5}}

<BOUCLE_articles(ARTICLES){id_article}{statut?}>
<article class="h-entry" itemscope itemtype="http://schema.org/Article">
        <a href="#URL_ARTICLE" rel="nofollow">
         [(#ENV{logo_rubrique,' '}|?{#LOGO_ARTICLE_RUBRIQUE,#LOGO_ARTICLE}
                                    |image_reduire{#ENV{largeur_logo,-1},#ENV{hauteur_logo,-1}}
                                    |image_recadre{#GET{l_recadre,-1},#GET{h_recadre,-1}, center, transparent}
                                    )]
	</a>
        [<h(#ENV{niveau,3}) class="p-name" itemprop=name>]
           
            <a href="#URL_ARTICLE" rel="bookmark" title="[(#TITRE|attribut_html)]">
                <span class="#EDIT{titre}">#TITRE</span>
            </a>
        [</h(#ENV{niveau,3})>]
	[<div class="#EDIT{intro} introduction e-content" itemprop="description">
            (#INTRODUCTION{#ENV{coupe,300}})<a href="#URL_ARTICLE" rel="nofollow" class="pull-right">Lire la suite <i class="icon-chevron-right"></i></a></div>]
	
</article>
</BOUCLE_articles>